<h1>The Breakdown of the Final Grade</h1>

<p>The table on this screen shows your final grade and how it was calculated. 
    The final grade is made up from three possible components.</p>
    
<ol>
<li>The teacher's grade for your submitted work.</li>
<li>The average of the peer grades for your submitted work. </li>
<li>A grade for your performance in the peer grading phase. This 
    performance was based by (a) whether your grades were too high or too low
    when compared with the average grade of the other students (this is called bias), 
    (b) whether your grades follow, again on average, the grades given by 
    the other students (this is called reliability)
    and (c) on the quality of your comments on the other pieces of work you graded. 
    This was graded by the teacher. These three performance grades were weighted 
    by the factors 1:2:3 respectively to give an overall &quot;grading&quot; 
    grade. In other words the teacher's grading of the comments is given the 
    same weight as the Bias and Reliability factors combined.</li>
</ol>

<p>These three components can be weighted as deemed appropriate for the 
    assignment. These weights are shown in the smaller table.
</p>
